.logo {
  width: 100px;
  height: 100px;
}
.main-content {
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer {
  display: flex;
  justify-content: center;
  background-color: #0dcaf0;
}

.main-container {
  height: 1000px;
}
